@CHARSET "ISO-8859-1";

@import url(/partners/common/statics/common.css);
@import url(/partners/axa/statics/components-web-ipad.css);
@import url(/partners/axa/statics/font/font.css);


.cleaner {clear:both;}
.clearb {clear:both;}
.clearB {clear:both;}
.noMargin {margin:0 !important;}
.noBorder {border:0px !important;padding-top:0px !important;}

* {margin:0;padding:0;border:0;text-decoration:none;text-align:left;color:black;font-family:arial;font-size:15px;}
*:focus {outline:none;}
table {border-spacing:0;border-collapse:collapse;overflow:visible;}
table td {vertical-align:top;overflow:visible;}
a {font-weight:bold;}
a:hover {text-decoration:underline;}

input, select, textarea {padding:5px;border:1px solid #999;border-left:1px solid #666;border-bottom:1px solid #666;font-size:14px !important;}
input[type=submit],input[type=button]{height:25px;padding:0 5px;border:0;background:url(./img/bg_button.jpg) repeat-x;color:white;text-align:center;font-size:16px !important;}
input[type=submit]:hover,input[type=button]:hover{text-decoration:underline;cursor:pointer;}

#header{
	background-color:#000;	padding:10px 20px 10px 20px;width:936px;margin:auto;position:relative;
}
#addFeature{text-align:right;background:#fff;font-size:13px;width:976px;margin:auto;position:relative;padding-top:10px;}
#header #headerContent{width:208px;overflow:hidden;position:relative;overflow:hidden;}
#header #headerContent img{width:208px;}
#header #bbcCapitalLink{position:absolute;top:5px;right:20px;color:#fff;font-size:12px;text-decoration:none;font-weight:normal !important;margin-top:13px;}
.blogTitle {line-height:28px;font-size:28px !important ;color:#1b5081;}
.titrePage1 {border-bottom:1px solid #efefef;}
.titrePage1 .titrePage {padding-bottom:10px;font-size:28px !important;font-weight:bold;color:#1b5081;}

.readArticle, .comments, .addComments {padding:0px 18px 0px 0px;background:url(./img/arrow_more.jpg) right center no-repeat;font-weight:normal !important;}

.navigationBar {margin:20px 0 10px 0 !important;}
.navigationBar .activePagination {border:2px solid black !important;}
.navigationBar .currentPagination {color:#1b5081 !important;border:2px solid #1b5081 !important;font-weight:bold;}

body {padding-bottom:5px;background:#fff;position:relative;}

#mainTable {position:relative;width:976px;margin:auto;}
#mainTable.sw_home {border-bottom:1px solid #d3d3d3;}
#mainTable #mainCell {width:624px;padding:0 16px 0 0;background-color:white;}
#mainTable #rightCell {width:336px;background-color:white;}

.pictureContainer {position:relative;display:block;overflow:hidden;}
.pictureContainer img {display:block;}
.pictureContainer .play {position:absolute;}

#loadContributionsButton {display:block;margin:16px auto 0 auto;}
#loadContributionsButton:hover {cursor:pointer;}
.themeColor {display:block;color:#fb0819;}
.titleColor, .mainTitle {display:block;color:#1b5081;}
.mainTitle {font-size:28px;}
#banner {position:relative;width:976px;margin:auto;}
#banner img {display:block;}
#banner #followOnTwitter {position:absolute;left:454px;top:39px;}
.menu{position:relative;width:973px;margin:auto;background-color:#fff;border-top:1px solid #ccc;border-bottom:1px solid #e4e4e4;height:46px;}
.menu li {position:relative;padding:15px 15px 15px 15px;float:left;display:block;border-left:1px solid #e4e4e4;height:17px;}
.menu li a{text-decoration:none;font-weight:normal !important;}
.menu li a,.menu li a h2, .menu li a h1{font-size:15px;font-weight:bold;}
.menu li:hover, .menu .itemOn{border-bottom:4px solid #fb0919;padding:15px 15px 11px 15px}
.menu li:hover a,.menu li:hover a h2, .menu li:hover a h1{color:#0f3284}
.menu .itemOn a,.menu .itemOn a h2, .menu .itemOn a h1{color:#0f3284}
.menu li.search{padding-top:15px;padding-bottom:15px;}
.menu li.search:hover{border-bottom:0px solid red;padding:15px 15px 15px 15px}
.menu li input {border:#ccc;font-size:14px;padding:3px;}
.whiteMarger{position:relative;width:976px;background-color:#fff;height:20px;;margin:auto;}
.menu li input{background:#e4e4e4;float:left;width:150px;}
.menu .search .action  {margin-left:-15px;position:relative;}
.menu .itemHome a{font-weight:bold !important;}

#newsletterSubscription {margin-bottom:20px;padding:7px 0 7px 16px;background-color:#f0f0f0;}
#newsletterSubscription .title, #fixedMenu #fixedMenuContainer #newsletterSubscription .inside {float:left;}
#newsletterSubscription .title {padding:4px 10px 0 0;font-size:18px;font-weight:bold;}
/* slider */
#spotted {position:relative;width:100%;}
.IPAD #spotted {overflow:hidden;}
#spotted a, #spotted img {display:block;}
#spotted #uneMainTitle {padding:0 12px;line-height:42px;vertical-align:middle;background-color:#dcdcdc;font-weight:bold;}
#spotted .bx-wrapper {width:675px;margin-left:-51px;z-index:1;}
#spotted .bx-wrapper .bx-viewport li a img {width:675px;height:360px;}
#spotted .bx-wrapper .bx-viewport li a .play {width:450px;height:260px;top:50px;left:240px;}
#spotted .bx-wrapper .bx-controls .bx-pager {position:absolute;top:16px;right:20px;}
#spotted .bx-wrapper .bx-controls .bx-pager .bx-pager-item {float:left;margin-left:4px;}
#spotted .bx-wrapper .bx-controls .bx-pager .bx-pager-item a {width:9px;height:9px;background:url(./img/pager.jpg) 0 0 no-repeat;text-indent:-9999px;}
#spotted .bx-wrapper .bx-controls .bx-pager .bx-pager-item .active {background:url(./img/pagerActive.jpg) 0 0 no-repeat;}
#spotted .bx-wrapper .bx-controls .bx-controls-direction a {position:absolute;top:185px;width:24px;height:56px;text-indent:-9999px;z-index:10;}
#spotted .bx-wrapper .bx-controls .bx-controls-direction a:hover {background-position:1px -57px;}
#spotted .bx-wrapper .bx-controls .bx-controls-direction .bx-prev {left:-51px;background:url(./img/white_prev.png) no-repeat;}
#spotted .bx-wrapper .bx-controls .bx-controls-direction .bx-next {right:0;background:url(./img/white_next.png) no-repeat;}
#spotted #sliderText {position:absolute;overflow:hidden;top:42px;left:0;width:164px;height:332px;padding:14px;z-index:10;background-color:rgb(0,0,0);background:transparent\9;background-color:rgba(0,0,0,0.78);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#C7000000,endColorstr=#C7000000);zoom:1;}
#spotted #sliderText:nth-child(n) {filter:none;}
#spotted #sliderText #uneTitle {font-size:20px;line-height:22px;color:white;}
#spotted #sliderText #uneAbstract {margin-top:20px;font-size:13px;line-height:15px;color:#fff;}
#spotted #sliderText #uneShares {margin-top:20px;padding-left:30px;background:url(./img/partage.png) left center no-repeat;color:white;font-weight:bold;font-size:13px;}
#spotted #uneTheme {height:60px;}
#spotted #uneTheme a {float:left;overflow:hidden;width:162px;height:60px;padding:0 15px;line-height:60px;vertical-align:middle;background:#e0e0e0 url(./img/bg_themeUne.jpg) right center no-repeat;font-size:26px;font-family:FuturaLtBTLight;}
#spotted #uneTheme p {float:left;overflow:hidden;width:412px;height:48px;padding:6px 10px;background-color:#f0f0f0;font-size:13px;}

/* flow */
#flow .pictureContainer {height:95px;}
#flow .pictureContainer img {width:184px;}
#flow .pictureContainer .play {width:150px;height:90px;bottom:-25px;left:-52px;}
#flow .textContainer .title {margin-bottom:5px;font-size:16px;}
#flow .textContainer .abstract, #flow .sharesArticle p, #flow .themeInformations .themeInformationsContainer .themeDescription {font-size:13px;}
#flow .sharesArticle p {float:left;padding:5px 8px 5px 36px;background:#666 url(./img/bg_shares.jpg) 8px center no-repeat;color:white;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
#flow .themeInformations .themeInformationsContainer {background-color:#f0f0f0;}
#flow .themeInformations .themeInformationsContainer .themeName {font-size:22px;font-family:FuturaLtBTLight;}
#flow .trio {margin:18px 0 17px 0;}
#flow .trio .contribution {width:184px;}
#flow .trio .leftColumn {padding-right:18px;}
#flow .trio .middleColumn {padding-left:17px;padding-right:18px;border-left:1px solid #efefef;border-right:1px solid #efefef;}
#flow .trio .rightColumn {padding-left:17px;}
#flow .trio .textContainer {padding:10px 3px 0 3px;}
#flow .trio .sharesArticle {padding:15px 3px 0 3px;position:relative;}
#flow .trio .themeInformations {padding-top:12px;}
#flow .trio .themeInformations .themeInformationsContainer {padding:10px 8px;}
#flow .trio .themeInformations .themeInformationsContainer .themeName {margin-bottom:6px;} 
#flow .solo, #flow .trio {padding-top:17px;border-top:1px solid #efefef;margin-top:20px;}
#flow .bottom {border-bottom:1px solid #efefef;padding-bottom:20px;}
#flow .solo .pictureContainer, #flow .solo .themeInformations .themeInformationsContainer .themeName {float:left;margin-right:13px;}
#flow .solo .textContainer, #flow .solo .themeInformations .themeInformationsContainer .themeDescription {float:left;width:422px;padding:0 5px 0 0;}
#flow .solo .sharesArticle {padding:15px 5px 0 0;position;relative !important;}
#flow .solo .themeInformations {overflow:hidden;height:42px;padding-top:9px;}
#flow .solo .themeInformations .themeInformationsContainer .themeName {overflow:hidden;width:176px;padding-left:8px;line-height:42px;}
#flow .solo .themeInformations .themeInformationsContainer .themeDescription {padding-top:5px;}

/* rightColumn */
#rightCell #rightCellContent {z-index:50;}
#rightCell #rightCellContent img {display:block;}
#rightCell .rightCellBloc .title{font-size:30px;text-align:center;width:100%;margin-bottom:15px;display:block;font-family:Franklin;}
#rightCell .rightCellBloc .videoTitle{font-size:17px;text-align:left;width:100%;margin-bottom:15px;display:block;width:305px;padding:0px;font-family:Franklin;}
#rightCell .rightCellBloc {position:relative;width:305;margin-left:15px;}
#rightCell .rightCellBloc a, #rightCell .rightCellBloc img {display:block;}
#rightCell .rightCellBloc .pictureContainer {overflow:hidden;height:166px;margin-bottom:5px;}
#rightCell .rightCellBloc .pictureContainer img {width:305px;height:165px;}

#rightCell .rightCellBloc .pictureContainerAuto {overflow:hidden;width:305px;margin-bottom:5px;}
#rightCell .rightCellBloc .pictureContainerAuto img {width:305px;}

#rightCell .rightCellBloc .button {position:absolute;width:242px;height:25px;left:46px;background:url(./img/bg_button.jpg) repeat-x;}
#rightCell .rightCellBloc .button a {padding-left:14px;background:url(./img/arrow_button.jpg) 5px center no-repeat;text-align:center;line-height:25px;vertical-align:middle;color:white;font-size:13px;}
#rightCell .rightCellBloc .onPicture {top:129px;}
#rightCell .rightCellBloc .underPicture {bottom:9px;}
#rightCell .rightCellBloc .pictureContainer:hover,.onPicture {text-decoration:underline;}

/* sw_viewBlog */
#head_contribution {display:none}
#header_author_up {padding-bottom:10px;border-bottom:1px solid #d7d7d7;display:none;}
#header_author_up * {display:inline;}
#header_author_up h2 {font-weight:normal;}
#header_author_up h2 span {font-weight:bold;}
#articleFullPage {margin-top:10px;overflow:hidden;}
#articleFullPage .ariane {display:none;}
#articleFullPage .keyWordUp {display:none}
#articleFullPage .blogTitleNoir {font-size:34px;line-height:36px;font-weight:bold;}
#articleFullPage #header_author_bellowTitle {display:none;}
#articleFullPage .dateArticle {padding-bottom:5px;border-bottom:1px solid #d7d7d7;}
#articleFullPage .dateArticle .footnote {color:#999;font-size:13px;}
#articleFullPage #recommendations {border-bottom:1px solid #d7d7d7;}
#articleFullPage #recommendations .inside {padding-top:15px;}
#articleFullPage #recommendations #mainRecommandationsAuto {width:100%;margin:0 !important; padding:10px 0 2px 0;}
#articleFullPage #recommendations #articleActions {display:none;}
.articleContent,.articleContent b, .articleContent i, .articleContent span {color:#333;line-height:24px;font-size:17px;color:black;}
.articleContent b {color:#fb0819;text-transform:uppercase;}
.articleContent a {color:#1b5081;padding-right: 4px;font-size: 16px !important;}
.articleContent .abstract {margin-top:10px;}
.articleContent .abstract b {color:#333;text-transform:none;}
.articleContent #headeri_author_down {display:none;}
.articleContent .readFurtherOn {background: url('./img/more_arrow.jpg') no-repeat left;padding-left:15px;}
#articleFullPage #header_author_down {display:none;}
#articleFullPage .keyWordDown {margin-top:15px;padding:10px 0;border-bottom:1px solid #d7d7d7;line-height:24px;}
#articleFullPage .keyWordDown .footnote {display:inline;font-weight:bold;font-style:italic;font-size:17px;}
#articleFullPage .keyWordDown * {display:inline;}
#articleFullPage .keyWordDown h4 .footnote {color:#1b5081;font-weight:normal;}
.sw_viewBlog .titrePage1 {border-bottom:none !important;}
.sw_viewBlog .bg_titreComment {background-color:#f0f0f0;display:none;}
.sw_viewBlog .bg_titreComment .titreComment {padding:15px 0 15px 28px;font-weight:bold;}
.sw_viewBlog .bg_titreComment .titreComment span {font-size: 28px !important;color:#fb0819;}
.sw_viewBlog .bg_titreComment .contentTitrePage {display:none;}
.sw_viewBlog #editComment {padding-bottom:15px;background-color:#f0f0f0;display:none;}
.sw_viewBlog #editComment textarea {display:block !important;}
.sw_viewBlog #editComment table {width:100%;}
.sw_viewBlog #editComment table td {vertical-align:middle;}
.sw_viewBlog #editComment table td:first-child {width:140px !important;text-align:right;padding-right:10px;}
.sw_viewBlog #editComment table tr input[type=text] {width:264px !important;}
.sw_viewBlog #editComment table tr:first-child input[type=text] {width:196px !important;}
.sw_viewBlog #editComment table textarea {width:434px !important;}
.sw_viewBlog #editComment table .txt {padding:0 0 10px 0;font-size:12px;}
.sw_viewBlog #editComment table .submitForm {padding:0 0 10px 0;}
.sw_viewBlog #editComment table .submitForm input {width:100px;}
.sw_viewBlog #comments {margin:0;padding:0;display:none;}
.sw_viewBlog #comments #titleComments {display:block;margin:15px 0;font-size:28px;font-weight:bold;color:#1b5081;}
.sw_viewBlog #comments .commentLine {margin-bottom:15px;:0;padding-bottom:15px;border-bottom:1px solid #d7d7d7;}
.sw_viewBlog #comments .commentLine .commentDate {font-size:13px;color:#999;}
.sw_viewBlog #comments .commentLine .alertModerator a {font-weight:normal;color:#1b5081}

/* sw_theme */
.sw_viewTheme table {width:100% !important;}
.sw_viewTheme br {display:none;}
.sw_viewTheme .articleComponent {padding:20px 0;margin:0;border-bottom:1px solid #efefef;color:#333;}
.sw_viewTheme .articleComponent .lienArticle {margin-top:10px;color:#333;font-size:13px;}
.sw_viewTheme .articleComponent .lienArticle .comments, .sw_viewTheme .articleComponent .lienArticle .addComments, .sw_viewTheme .articleComponent .lienArticle .author{display:none;}
.sw_viewTheme .articleComponent .lienArticle * {font-size:13px;color:#333;}
.sw_viewTheme .articleComponent .lienArticle br {display:block;}
.sw_viewTheme .articleComponent .lienArticle h3 {display:inline;font-weight:normal;}
.sw_viewTheme .articleComponent .lienArticle h3 span {font-weight:bold;}
.sw_viewTheme .titleFullPage {display:none;}

/* .viewSearch */
.viewSearch .titrePage1{background-color:#efefef;padding:10px;}
.viewSearch .titrePage1 .titrePage {font-weight:bold;font-size:36px !important;color:#1b5081;}
.viewSearch h2 {margin-bottom:10px;}
.viewSearch #keyArticle {padding:20px 0;border-bottom:1px solid #efefef;color:#333;line-height:18px;}
.viewSearch #keyArticle .dateArticle {color:#999;font-size:13px;display:none;}
.viewSearch #keyArticle #authorLinks {color:black;margin-top:10px;font-size:13px;display:none;}
.viewSearch #keyArticle #authorLinks * {font-size:13px;}
.viewSearch #keyArticle #authorLinks a {font-weight:normal;}
.viewSearch #keyArticle #authorLinks h3 {display:inline;font-weight:normal;}
.viewSearch #keyArticle #authorLinks h3 a {font-weight:bold;}
.viewSearch #keyArticle #authorLinks h3 span {font-weight:bold;}

/* sw_userDisplay */
.sw_userDisplay .titrePage1 {border-bottom:1px dotted #666;}
.sw_userDisplay #pageAuthor {margin-bottom:15px;}
.sw_userDisplay #pageAuthor #authorDatas b {color:#333;}
.sw_userDisplay #pageAuthor #authorDatas h1 b {font-size:36px !important;color:#fb0819;}
.sw_userDisplay #pageAuthor #authorDatas h2 {display:inline;font-weight:normal;}
.sw_userDisplay #pageAuthor .userResume .imgUser {margin-right:10px;}
.sw_userDisplay #pageAuthor .userResume .txt {color:#333;line-height:24px;font-size:17px;color:black;}
.sw_userDisplay #pageAuthor .userResume .txt * {color:#333;line-height:24px;font-size:17px;color:black;}
.sw_userDisplay #pageAuthorArticleList .articleList .articleSumUp {color:#333;}
.sw_userDisplay #pageAuthorArticleList .articleList .articleSumUp br {display:none;}
.sw_userDisplay #pageAuthorArticleList .articleList .articleSumUp h3 {margin-bottom:10px;}
.sw_userDisplay #pageAuthorArticleList .articleList .articleSumUp .date {display:none;}



#blq-foot {background:url(./img/light.png) 20px 20px no-repeat;margin-top:20px !important;}
#blq-foot, #blq-disclaim{background-color:#000;width:976px;color:#fff;margin:auto;}
.footer a, .footer span, .footer p{color:#fff;font-size:12px;font-weight:normal !important;font-family: arial,helvetica,sans-serif;line-height:1;} 
.footer a:hover{text-decoration:none;}
#blq-disclaim{width:946px;padding:10px 10px 20px 20px;}
#blq-foot ul{display:block;width:510px;float:right;position:relative;list-style:none;padding:0px;margin:0px;}
#blq-foot #blq-hide {display:none;}
#blq-foot ul li{display:block;width:510px;position:relative;padding:0px;margin:0px;}

#blq-foot ul li ul{width:510px;clear:both;padding:0px;margin:0px;}
#blq-foot ul li ul li {display:inline-block;width:170px;float:left;}
#blq-disclaim span{font-weight:bold !important;}

.shares{position:absolute;bottom:20px;right:20px;}
.shares a{float:left;display:block;width:28px;height:24px;overflow:hidden;margin-left:10px;margin-top:15px;
    background:url(./img/partages.png) no-repeat;
}


.shares .twitter {background-position:  -31px 0px; }
.shares .linkedin {background-position:  -62px 0px;}
.shares .google {background-position:  -93px 0px;}
.shares .facebook {background-position:  0px 0px;margin-left: 0px !important;}
.shares .twitter:hover{background-position:  -31px -24px; }
.shares .linkedin:hover {background-position:  -62px -24px;}
.shares .google:hover {background-position:  -93px -24px;}
.shares .facebook:hover {background-position:  0px -24px;}


#tkpWaitPopup{z-index:20003;width:100%;height:100%;background:url(./img/popupBkg.png) #fff;filter:alpha(opacity=(85)); -moz-opacity: 0.85;opacity: 0.85;position:fixed;top:0px;padding:25% 50%}